@media (max-width: 767px) {
.hero-6-bg {
    height: 40vh;
}

.home-6-heading-content h1 {
    font-size: 26px;
    margin-left: 0px;
}
.home-6-heading-content p {
    font-size: 12px;
    margin-left: 0px;
}
    .about__content, .about__content-6, .about__content-3 {
        padding-top: 80px;
    }
    .amenities-sec .service__content {
    padding: 60px 25px 30px;
    height: auto;
}
.portfolio__area-6 {
    padding-bottom: 80px;
}
    .service__item .icon img {
        max-width: 40px;
    }
    .amenities-sec .service__item .icon {
    width: 65px;
    height: 65px;
}
.logo-img {
    max-width: 60px;
}
.header__area {
    padding-top: 0;
    padding-bottom: 0;
}
}

@media (min-width: 768px) and (max-width: 1199px){
        .about__content, .about__content-6, .about__content-3 {
        padding-bottom: 30px;
    }
    .contact__form.contact__form, .contact__form-4 {
    padding: 0;
}
.portfolio__area-6 {
    padding-bottom: 80px;
}
.hero-6-bg {
    height: 40vh;
}

.home-6-heading-content h1 {
    font-size: 26px;
    margin-left: 20px;
}
.home-6-heading-content p {
    font-size: 12px;
    margin-left: 20px;
}
.tab-order-2{
    order: 2;
}
}

@media (max-width: 991px) {
    .process__item-4{
        -ms-grid-columns: 100px auto;
        grid-template-columns: 100px auto;
    }
}